﻿/* pTools Style sheets */
html,
body {
  font-size: 100%;
}
.content img.left {
  float: left;
  margin: 4px 10px 10px 0;
  max-width: 50%;
  height: auto;
}
.content img.right {
  float: right;
  margin: 4px 0 10px 10px;
  max-width: 50%;
  height: auto;
}
.content .underline {
  text-decoration: underline;
}
.content .center {
  text-align: center;
}
.content .left {
  text-align: left;
}
.content .right {
  text-align: right;
}
.content .Hidden,
.content .hidden {
  position: absolute;
  left: -9999px;
}
.content .hidden input[type="text"] {
  width: auto;
}
.content .IsVisible {
  display: block;
}
.content .IsHIdden {
  display: none;
}
.content .indent1 {
  padding-left: 18px;
}
.content .indent2 {
  padding-left: 36px;
}
.content .indent3 {
  padding-left: 54px;
}
.content .indent4 {
  padding-left: 72px;
}
.content .indent5 {
  padding-left: 90px;
}
.ptools-pager {
  margin-top: 2em;
  text-align: center;
}
a:focus {
  outline: none;
}
.ui-widget-overlay {
  background-color: rgba(0, 0, 0, 0.5);
}
::-webkit-scrollbar {
    -webkit-appearance: none;
}

::-webkit-scrollbar:vertical {
    width: 12px;
}

::-webkit-scrollbar:horizontal {
    height: 12px;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}

::-webkit-scrollbar-track {
    border-radius: 10px;  
    background-color: #ffffff; 
}
